1:"$Sreact.fragment"
2:I[479520,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],""]
3:I[524910,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"AppProviders"]
4:I[339756,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"default"]
5:I[837457,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"default"]
6:I[302355,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"Analytics"]
7:I[92825,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"ClientSegmentRoot"]
8:I[901701,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js","/_next/static/chunks/0f~7kec5q8po-.js","/_next/static/chunks/0me-kgliymctr.js","/_next/static/chunks/0~m3i.ajnbh2g.js","/_next/static/chunks/0us6npj4yldco.js"],"default"]
10:I[253348,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js","/_next/static/chunks/0pzqoh4b.c-e_.js"],"default"]
:HL["/_next/static/chunks/06bzxzryt-_r5.css","style"]
:HL["/_next/static/chunks/0bp8-j~3_8bcz.css","style"]
:HL["/_next/static/media/797e433ab948586e-s.p.08e28id.o-okb.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
:HL["/_next/static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
0:{"P":null,"c":["","inventory","damage-management","history"],"q":"","i":false,"f":[[["",{"children":["(dashboard)",{"children":["inventory",{"children":["damage-management",{"children":["history",{"children":["__PAGE__",{}]}]}]}]}]},"$undefined","$undefined",16],[["$","$1","c",{"children":[[["$","link","0",{"rel":"stylesheet","href":"/_next/static/chunks/06bzxzryt-_r5.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","link","1",{"rel":"stylesheet","href":"/_next/static/chunks/0bp8-j~3_8bcz.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","script","script-0",{"src":"/_next/static/chunks/0~r46xfelqby~.js","async":true,"nonce":"$undefined"}],["$","script","script-1",{"src":"/_next/static/chunks/07bm_8t0x019u.js","async":true,"nonce":"$undefined"}],["$","script","script-2",{"src":"/_next/static/chunks/0m.mk6798z8qy.js","async":true,"nonce":"$undefined"}],["$","script","script-3",{"src":"/_next/static/chunks/0i9twjk0s4x.7.js","async":true,"nonce":"$undefined"}],["$","script","script-4",{"src":"/_next/static/chunks/0.om4iw1bthpt.js","async":true,"nonce":"$undefined"}],["$","script","script-5",{"src":"/_next/static/chunks/0x-l4th9xuqb8.js","async":true,"nonce":"$undefined"}],["$","script","script-6",{"src":"/_next/static/chunks/0o2l-o~w4a4qq.js","async":true,"nonce":"$undefined"}]],["$","html",null,{"lang":"en","suppressHydrationWarning":true,"children":["$","body",null,{"suppressHydrationWarning":true,"className":"font-sans antialiased bg-background text-foreground","children":[["$","$L2",null,{"id":"theme-init","strategy":"beforeInteractive","children":"\n    try {\n      const theme = localStorage.getItem('theme') || (window.matchMedia('(prefers-color-scheme: dark)').matches ? 'dark' : 'light');\n      if (theme === 'dark') {\n        document.documentElement.classList.add('dark');\n      } else {\n        document.documentElement.classList.remove('dark');\n      }\n    } catch (e) {}\n  "}],["$","$L3",null,{"children":["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":{"fontFamily":"system-ui,\"Segoe UI\",Roboto,Helvetica,Arial,sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\"","height":"100vh","textAlign":"center","display":"flex","flexDirection":"column","alignItems":"center","justifyContent":"center"},"children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":{"display":"inline-block","margin":"0 20px 0 0","padding":"0 23px 0 0","fontSize":24,"fontWeight":500,"verticalAlign":"top","lineHeight":"49px"},"children":404}],["$","div",null,{"style":{"display":"inline-block"},"children":["$","h2",null,{"style":{"fontSize":14,"fontWeight":400,"lineHeight":"49px","margin":0},"children":"This page could not be found."}]}]]}]}]],[]],"forbidden":"$undefined","unauthorized":"$undefined"}]}],["$","$L6",null,{}]]}]}]]}],{"children":[["$","$1","c",{"children":[[["$","script","script-0",{"src":"/_next/static/chunks/0f~7kec5q8po-.js","async":true,"nonce":"$undefined"}],["$","script","script-1",{"src":"/_next/static/chunks/0me-kgliymctr.js","async":true,"nonce":"$undefined"}],["$","script","script-2",{"src":"/_next/static/chunks/0~m3i.ajnbh2g.js","async":true,"nonce":"$undefined"}],["$","script","script-3",{"src":"/_next/static/chunks/0us6npj4yldco.js","async":true,"nonce":"$undefined"}]],["$","$L7",null,{"Component":"$8","slots":{"children":["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":"$0:f:0:1:0:props:children:1:props:children:props:children:1:props:children:props:notFound:0:1:props:style","children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":"$0:f:0:1:0:props:children:1:props:children:props:children:1:props:children:props:notFound:0:1:props:children:props:children:1:props:style","children":404}],["$","div",null,{"style":"$0:f:0:1:0:props:children:1:props:children:props:children:1:props:children:props:notFound:0:1:props:children:props:children:2:props:style","children":["$","h2",null,{"style":"$0:f:0:1:0:props:children:1:props:children:props:children:1:props:children:props:notFound:0:1:props:children:props:children:2:props:children:props:style","children":"This page could not be found."}]}]]}]}]],[]],"forbidden":"$undefined","unauthorized":"$undefined"}]},"serverProvidedParams":{"params":{},"promises":["$@9"]}}]]}],{"children":["$La",{"children":["$Lb",{"children":["$Lc",{"children":["$Ld",{},null,false,null]},null,false,"$@e"]},null,false,"$@e"]},null,false,"$@e"]},null,false,null]},null,false,null],"$Lf",false]],"m":"$undefined","G":["$10",["$L11","$L12"]],"S":true,"h":null,"s":"$undefined","l":"$undefined","p":"$undefined","d":"$undefined","b":"LXnJ-ilsva_CpTYnpd7r3"}
13:I[347257,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"ClientPageRoot"]
14:I[892127,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js","/_next/static/chunks/0f~7kec5q8po-.js","/_next/static/chunks/0me-kgliymctr.js","/_next/static/chunks/0~m3i.ajnbh2g.js","/_next/static/chunks/0us6npj4yldco.js","/_next/static/chunks/0rm91cl76a62~.js"],"default"]
17:I[897367,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"OutletBoundary"]
18:"$Sreact.suspense"
1b:I[897367,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"ViewportBoundary"]
1d:I[897367,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"MetadataBoundary"]
a:["$","$1","c",{"children":[null,["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}]
b:["$","$1","c",{"children":[null,["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}]
c:["$","$1","c",{"children":[null,["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}]
d:["$","$1","c",{"children":[["$","$L13",null,{"Component":"$14","serverProvidedParams":{"searchParams":{},"params":"$0:f:0:1:1:children:0:props:children:1:props:serverProvidedParams:params","promises":["$@15","$@16"]}}],[["$","script","script-0",{"src":"/_next/static/chunks/0rm91cl76a62~.js","async":true,"nonce":"$undefined"}]],["$","$L17",null,{"children":["$","$18",null,{"name":"Next.MetadataOutlet","children":"$@19"}]}]]}]
1a:[]
e:"$W1a"
f:["$","$1","h",{"children":[null,["$","$L1b",null,{"children":"$L1c"}],["$","div",null,{"hidden":true,"children":["$","$L1d",null,{"children":["$","$18",null,{"name":"Next.Metadata","children":"$L1e"}]}]}],["$","meta",null,{"name":"next-size-adjust","content":""}]]}]
11:["$","link","0",{"rel":"stylesheet","href":"/_next/static/chunks/06bzxzryt-_r5.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}]
12:["$","link","1",{"rel":"stylesheet","href":"/_next/static/chunks/0bp8-j~3_8bcz.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}]
9:"$0:f:0:1:1:children:0:props:children:1:props:serverProvidedParams:params"
15:{}
16:"$0:f:0:1:1:children:0:props:children:1:props:serverProvidedParams:params"
1c:[["$","meta","0",{"charSet":"utf-8"}],["$","meta","1",{"name":"viewport","content":"width=device-width, initial-scale=1"}],["$","meta","2",{"name":"theme-color","content":"#0b0f17"}]]
1f:I[27201,["/_next/static/chunks/0~r46xfelqby~.js","/_next/static/chunks/07bm_8t0x019u.js","/_next/static/chunks/0m.mk6798z8qy.js","/_next/static/chunks/0i9twjk0s4x.7.js","/_next/static/chunks/0.om4iw1bthpt.js","/_next/static/chunks/0x-l4th9xuqb8.js","/_next/static/chunks/0o2l-o~w4a4qq.js"],"IconMark"]
19:null
1e:[["$","title","0",{"children":"BigAraw"}],["$","meta","1",{"name":"description","content":"Inventory, CRM, POS, HRM, and finance management"}],["$","link","2",{"rel":"manifest","href":"/manifest.webmanifest","crossOrigin":"$undefined"}],["$","meta","3",{"name":"generator","content":"v0.app"}],["$","link","4",{"rel":"icon","href":"/icon.svg","type":"image/svg+xml","sizes":"any"}],["$","link","5",{"rel":"apple-touch-icon","href":"/apple-icon.png"}],["$","$L1f","6",{}]]
